<div class="card-body" *ngIf="answer">
  <div class="body-content">
    <p class="answer-info"> {{answer.user.username}} - {{answer.user.email}} - {{answer.date  | date:"dd/MM/yyyy 'at' h:mma"}} </p>
  </div>
  <p class="answer-content"> {{answer.content}} </p>
</div>
